* {
  margin: 0;
  padding: 0;
}

a:link, a:visited {
  color: #6495ED;
  text-decoration: none;
  font-weight: bold;
}

body {
  background-color: #F8F9F9;
}
h1 {
  color: #34495E;
  font-family: 'Exo 2', sans-serif;
  font-size: 35px;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
}

h2 {
  color: #6C3483;
  font-family: 'Exo 2', sans-serif;
  font-size: 25px;
  text-align: center;
  margin-top: 20px;
}

h3 {
  color: black;
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0px;
}

p {
  color: black;
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: ;
  font-size: 18px;
  text-align: center;
  margin-top: 15px;
}

.small {
  margin-top: 0px;
  font-size: 15px;   
  font-style: italic;
}

ul {
  color: black;
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: ;
  font-size: 16px;
  text-align: center;
  margin-top: 20px;
  list-style-position: inside;
}

img {
  margin-top: 50px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 450px;
  height: auto;
}

#maintcon {
  margin: auto;
  border: ;
  width: 50%;

}

hr {
  display: block;
  margin-top: 1.2em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
  width:30%;
  height:1px;
  border-width:0;
  color:gray;
  background-color:gray
}
  
  
  
  
  
  
  